.container {
	text-align: center;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.leftcol
{
	width:460px;
	float:left;
}
.leftcol230
{
	width:230px;
	float:left;
}
.rightcol {
	float: right;
	width: 460px;
	text-align: left;
}
.rightcol700 {
	float: left;
	width: 700px;
	text-align: left;
}
.adelaidewebdesigns h1 {
	font: 28px Geneva, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-bottom: 0px;
}
.leftimage {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}#navbar li {
	display: inline;
	font-size: 14px;
	font-weight: bold;
	margin-left: 14px;
}
.newsdetails {
	color: #666666;
	font-size: 12px;
	text-align: left;
}
.newstitle {
	color: #1CA704;
	font-weight: bold;
	text-align: left;
	margin-left: 48px;
	margin-top: 3px;
}
#slideshow{
	overflow:hidden;
	width:430px;
	clear: both;


}

#slideshow2{
	overflow:hidden;
	width:930px;
	clear: both;


}
#slideshow4{
	overflow:hidden;
	width:830px;
	clear: both;
float:left;

}
#slideshow3{
	overflow:hidden;
	width:230px;
	height:600px;
	clear: both;
}
.prev , .next{ float:left; }
	#slideshow ul{
	width:3900px;

	}
#slideshow2 ul{
	width:3900px;

	}
.webdesignsummary {
	font-size: 24px;
	color: #70D334;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
}

	#slideshow4 ul{
	width:3900px;

	}
#slideshow2 ul{
	width:3900px;
	}
	#slideshow3 ul{
	height:3900px;
	}
		#slideshow li{
	float:left;
	margin:0 16px;
	cursor:pointer;
	list-style: none;

		}

	#slideshow2 li{
	float:left;
	margin:0 16px;
	cursor:pointer;
	list-style: none;

		}
		#slideshow4 li{
	float:left;
	margin:0 16px;
	cursor:pointer;
	list-style: none;

		}
			#slideshow3 li{
	
	margin:16px 0px;
	cursor:pointer;
	list-style: none;

		}

#navbar ul {
	padding: 0px;
	margin-top: 15px;
}
.adelaidewebdesigns {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.adelaidewebdesigns a {
	color: #333333;
}
#navbar {
	text-align: center;
	margin-top: 8px;
}
.underslides {
	text-align: center;
	font-size: 14px;
	color: #39A01D;
}
.underslides a {
	color: #00C901;
}
.sitedesc {
	font-size: 14px;

}
.portfoliosummary {
	margin-left: 15px;
}
.portfolioname {
	text-align: center;
	font-size: 28px;
	color: #333333;
}
#featuresite p {
	font-size: 14px;
}
#featuresite h1 {
	margin-top:0;
}
.portfolioname a {
	color: #00C901;
}
#smallsites {
	float: right;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 15px;
}
#content p {
	text-align: left;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
#google {
	float: right;
	padding-right: 10px;
	padding-left: 5px;
}
.subheading {
	color: #00C901;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.copyright {
	color: #868686;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 17px;
	padding-left: 45px;
	width: 250px;
	float: left;
}
.copyright a {
	text-decoration: none;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #676767;
}
#frontservices li {
	list-style: url(images/w11.jpg) none;
	color: #676767;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.bottomnav a {
	text-decoration: none;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #676767;
}
.bottomnav {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 13px;
	padding-bottom: 0px;
	float: right;
	width: 550px;
	text-align: right;
}

.bottomnav li {
	display: inline;
	padding-top: 0px;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
	margin-left: 10px;
}
.bottomnav ul {
	margin: 0px;
	padding: 0px;
}
/* Contact Page*/

#submit {
	color: #FFFFFF;
	background: #00C901;
	margin-top: 5px;
}
.pleasefill {
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 12px;
}
.formtable input {
	background: #F4FFF0;
}
.formtable textarea {
	background: #F4FFF0;
}
.testimonial h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	padding-right: 25px;
	margin-bottom: 5px;
	padding-top: 15px;
}
.testimonial p {
	margin-top: 3px;
	padding-right: 20px;
	padding-left: 15px;
	font-size: 13px;
	color: #333333;
}
.pleasefill a {
	color: #00C901;
}
.formtable select {
	background: #F4FFF0;
}
#quotesplit {
	float: left;
	width: 3px;
	background: url(images/greendotsvertical.gif) repeat-y;
	height: 300px;
	margin: 0px;
	padding: 0px;
}
.contactdetails {
	margin-top: 8px;
	margin-bottom: 8px;
}
#serviceslist li {
	list-style: url(images/tickicon.jpg) none inside;
	padding-left: 15px;
}
.servicesitem {
	background: url(images/tickicon.jpg) no-repeat left top;
	float: left;
	width: 325px;
	padding-left: 25px;
}
.accommlist h1, .accommlist p{text-align:left;}
.accommlist p {padding-bottom:15px; border-bottom:1px solid #333;}
.accommlist h1 {margin-top:3px;}
